#import "./ProductFragment.gql"

query getProductsBySearch(
  $start: Int!, 
  $limit: Int!
  $search: String!
) {
  products(
    start: $start
    limit: $limit
    where: {
    	name_contains: $search
    }
  ) {
    ...product
  }
}